@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 400;
  src: local('Alef Regular'), local('Alef-Regular'), url(http://themes.googleusercontent.com/static/fonts/alef/v1/C8wmYJieZdfX3SNk-GwKVA.woff) format('woff');
}
@font-face {
  font-family: 'Alef';
  font-style: normal;
  font-weight: 700;
  src: local('Alef Bold'), local('Alef-Bold'), url(http://themes.googleusercontent.com/static/fonts/alef/v1/-Kr5IHxOfJcJ-pnH-9NRPA.woff) format('woff');
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}:focus{outline:0}body{line-height:1}article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}

body {
  line-height: 1.5em;
  text-align: justify;
  font-family: helvetica, arial, serif;
  color: #222;
  background: #eee;
}

.page {
  position: relative;
  max-width: 800px;
  margin: 0 auto;
  padding: 0 50px 50px;
  box-shadow: 2px 0 6px #ddd, -2px 0 6px #ddd;
  background: #fff;
}
.page .content {
  margin: 0 5px;
}
nav.main {
  position: absolute;
  top: 40px;
  right: 50px;
  max-width: calc(100% - 200px);
}

h1,.h1, h2,.h2, h3, h4, h5, h6 {
  font-weight: bold;
  font-family: 'Alef', serif;
}
h1,.h1 {
  font-size: 2em;
  line-height: 1.2em;
  margin: .5em 0;
}
h2,.h2 {
  font-size: 1.7em;
  margin: 1em 0 0.7em;
}
h3 {
  font-size: 1.4em;
  margin: .6em 0;
}
h4 {
  font-size: 1.3em;
}
h5 {
  font-size: 1.2em;
}
h6 {
  font-size: 1.1em;
}

.small {
  font-size: 0.7em;
}

p {
  font-size: 0.9em;
  margin: 1em 0;
}
.content li {
  font-size: 0.9em;
  margin: 0.5em 0;
}
.content .li p {
  font-size: 1em;
}
.content img {
  max-width: 100%;
}

ul {
  margin-left: 2em;
  list-style-type: disc;
}
ol {
  list-style: decimal inside;
}

footer {
  font-style: italic;
  margin-top: 1em;
}

strong {
  font-weight: bold;
}
em {
  font-style: italic;
}

blockquote p {
  font-style: italic;
}
blockquote p:before {
  content: '“';
  margin-top: 0.5em;
  padding-right: 0.5em;
  line-height: 1em;
  font-family: 'Alef', serif;
  font-size: 3.5em;
}

a {
  color: #300;
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

pre, code {
  font-family: monospace;
}
pre {
  overflow: auto;
  border-left: 5px solid #ccc;
  border-radius: 10px;
  margin-left: 20px;
  padding-left: 10px;
  line-height: 1.4em;
}
code {
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}
pre code {
  border: none;
  padding: 0;
}
/** Specific here */
h2.recent {
  display: none;
}
article:first {
  border-top: solid 1px #ccc;
}
article {
  border-bottom: solid 1px #ccc;
  padding-bottom: 1em;
}
article h1 a {
  text-decoration: none;
}
.share {
  float: left;
  position: relative;
  top: -150px;
  left: -165px;
  width: 0;
  height: 0;
}
.share ul {
  list-style: none;
}
.github {
  float: right;
  position: relative;
  top: 50px;
  width: 240px;
  margin: 12px -100px 60px 36px;
  padding: 0.3em 0.8em 0;
  border: 2px solid #aaa;
  border-radius: 5px;
  background: url("../img/github.png") no-repeat 3px 3px #fff;
  line-height: 1.2em;
}
.github h1 {
  margin: 1em 0 0 32px;
  font-size: 1.2em;
}
nav {
  position: relative;
  font-family: 'Alef', serif;
  padding: 1em 0;
}
nav ul {
  margin-left: 0;
}
nav ul li {
  padding: 0 0.5em;
  display: inline;
}
nav.pagination {
  width: 100%;
}
nav ul li.next {
  float: right;
}
nav p {
  position: absolute;
  top: -40px;
  right: 55px;
  padding: 5px 15px;
  background: #000;
  color: #fff;
  font-weight: bold;
  line-height: 20px;
  border-radius: 40px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
}
nav p::before {
  content: ' ';
  position: absolute;
  bottom: -3px;
  right: -15px;
  width: 15px;
  height: 15px;
  background: #000;
  border-radius: 40px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
}
nav p::after {
  content: ' ';
  position: absolute;
  bottom: -12px;
  right: -28px;
  width: 10px;
  height: 10px;
  background: #000;
  border-radius: 40px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
}
nav p a {
  color: #fff;
  text-decoration: none;
}
.tagline {
  float: left;
}
header, nav {
  display: inline-block;
}
.recent {
  font-size: 1.2em;
  margin: 0;
}
article:nth-of-type(1) h1 {
  margin-top: 0;
}
.taglist a:before {
  content: " ➯ "
}
.author {
  clear: both;
}
.recent_posts, .related_posts {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}
.read_more {
  font-weight: bold;
}
.read_more:before {
  content: "» ";
}
h2.read_more {
  padding: 1em 0 0;
}
.years {
  padding-bottom: 2em;
}
.years li {
  display: inline;
  margin: 1em;
}
.years a:before {
  content: " ➯ "
}

@media screen and (max-width: 1100px) {
  .share {
    float: right;
    position: static;
    width: auto;
  }
  .share li {
    display: inline-block;
    margin: 10px;
  }
}
@media screen and (max-width: 1000px) {
  .github {
    top: 5px;
    margin-bottom: 10px;
    margin-right: 2px;
  }
  .page {
    padding: 0 20px;
  }
  nav.main {
	right: 20px;
  }
}

@media screen and (max-width: 500px) {
  .page {
    padding: 0 8px;
  }
  nav.main {
    top: 0;
	right: 8px;
  }
  aside, nav p {
    display: none;
  }
  .recent_posts, .related_posts {
    width: 100%;
  }
}

.geeklist {
  float: left;
  width: 125px;
  height: 125px;
  background-image: url(/img/geeklist.jpg);
  position: relative;
}
#geekName {
  position: absolute;
  font-family: arial;
  font-size: 12px;
  color: #9B9C9C;
  top: 13px;
  width: 100%;
  text-align: center;
}
#geekViews {
  position: absolute;
  font-family: arial;
  font-size: 16px;
  color: #C1C0C0;
  width: 47px;
  top: 43px;
  left: 9px;
}
#geekHighfives {
  position: absolute;
  font-family: arial;
  font-size: 16px;
  color: #C1C0C0;
  width: 54px;
  top: 44px;
  left: 60px;
  text-align: right;
}

.coderwall-root {
  margin-left: auto;
  margin-right: auto;
  float: left;
  padding: 0 42px 10px;
  text-align: center;
  width: 300px;
}
.coderwall-root .coderwall-logo {
  float: right;
  margin: 18px 0px 0px 8px;
  border-radius: 5px;
  padding: 8px 10px 8px 8px;
  background: -webkit-gradient(linear, left top, left bottom, from(#6A7176), to(#4D5256));
  background: -moz-linear-gradient(-90deg, #6A7176, #4D5256);
}
.coderwall-root .coderwall-logo:hover .coderwall-tag-name {
  color: #BED4FA;
}
.coderwall-root .coderwall-badge {
  float: left;
}
.coderwall-root .coderwall-badge:hover {
  opacity: 0.8;
}
.coderwall-root .coderwall-icon {
  float: left;
  width: 15px;
}
.coderwall-root .coderwall-tag-container {
  float: left;
  padding-left: 8px;
  margin-top: -3px;
}
.coderwall-root .coderwall-tag-name {
  color: white;
  font-weight: bold;
  font-size: 20px;
  text-shadow: black 0 1px 0;
}
.coderwall-root .coderwall-tag-text {
  color: #aaa;
  font-size: 12px;
}

.githubbadge {
  float: left;
  border: 0;
  height: 142px;
  width: 200px;
  overflow: hidden;
}

.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #8f5902; font-style: italic } /* Comment */
.highlight .err { color: #a40000; border: 1px solid #ef2929 } /* Error */
.highlight .g { color: #000000 } /* Generic */
.highlight .k { color: #204a87; font-weight: bold } /* Keyword */
.highlight .l { color: #000000 } /* Literal */
.highlight .n { color: #000000 } /* Name */
.highlight .o { color: #ce5c00; font-weight: bold } /* Operator */
.highlight .x { color: #000000 } /* Other */
.highlight .p { color: #000000; font-weight: bold } /* Punctuation */
.highlight .cm { color: #8f5902; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #8f5902; font-style: italic } /* Comment.Preproc */
.highlight .c1 { color: #8f5902; font-style: italic } /* Comment.Single */
.highlight .cs { color: #8f5902; font-style: italic } /* Comment.Special */
.highlight .gd { color: #a40000 } /* Generic.Deleted */
.highlight .ge { color: #000000; font-style: italic } /* Generic.Emph */
.highlight .gr { color: #ef2929 } /* Generic.Error */
.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #00A000 } /* Generic.Inserted */
.highlight .go { color: #000000 } /* Generic.Output */
.highlight .gp { color: #8f5902 } /* Generic.Prompt */
.highlight .gs { color: #000000; font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight .gt { color: #a40000; font-weight: bold } /* Generic.Traceback */
.highlight .kc { color: #204a87; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #204a87; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #204a87; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #204a87; font-weight: bold } /* Keyword.Pseudo */
.highlight .kr { color: #204a87; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #204a87; font-weight: bold } /* Keyword.Type */
.highlight .ld { color: #000000 } /* Literal.Date */
.highlight .m { color: #0000cf; font-weight: bold } /* Literal.Number */
.highlight .s { color: #4e9a06 } /* Literal.String */
.highlight .na { color: #c4a000 } /* Name.Attribute */
.highlight .nb { color: #204a87 } /* Name.Builtin */
.highlight .nc { color: #000000 } /* Name.Class */
.highlight .no { color: #000000 } /* Name.Constant */
.highlight .nd { color: #5c35cc; font-weight: bold } /* Name.Decorator */
.highlight .ni { color: #ce5c00 } /* Name.Entity */
.highlight .ne { color: #cc0000; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #000000 } /* Name.Function */
.highlight .nl { color: #f57900 } /* Name.Label */
.highlight .nn { color: #000000 } /* Name.Namespace */
.highlight .nx { color: #000000 } /* Name.Other */
.highlight .py { color: #000000 } /* Name.Property */
.highlight .nt { color: #204a87; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #000000 } /* Name.Variable */
.highlight .ow { color: #204a87; font-weight: bold } /* Operator.Word */
.highlight .w { color: #f8f8f8; text-decoration: underline } /* Text.Whitespace */
.highlight .mf { color: #0000cf; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000cf; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000cf; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000cf; font-weight: bold } /* Literal.Number.Oct */
.highlight .sb { color: #4e9a06 } /* Literal.String.Backtick */
.highlight .sc { color: #4e9a06 } /* Literal.String.Char */
.highlight .sd { color: #8f5902; font-style: italic } /* Literal.String.Doc */
.highlight .s2 { color: #4e9a06 } /* Literal.String.Double */
.highlight .se { color: #4e9a06 } /* Literal.String.Escape */
.highlight .sh { color: #4e9a06 } /* Literal.String.Heredoc */
.highlight .si { color: #4e9a06 } /* Literal.String.Interpol */
.highlight .sx { color: #4e9a06 } /* Literal.String.Other */
.highlight .sr { color: #4e9a06 } /* Literal.String.Regex */
.highlight .s1 { color: #4e9a06 } /* Literal.String.Single */
.highlight .ss { color: #4e9a06 } /* Literal.String.Symbol */
.highlight .bp { color: #3465a4 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #000000 } /* Name.Variable.Class */
.highlight .vg { color: #000000 } /* Name.Variable.Global */
.highlight .vi { color: #000000 } /* Name.Variable.Instance */
.highlight .il { color: #0000cf; font-weight: bold } /* Literal.Number.Integer.Long */

